ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014501ClearCenterotherpublic2017-04-25 08:482018-08-13 15:17
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.5.0 UpdatesFixed in Version7.5.0 Updates 
Summary0014501: Fix Amazon VPC environment
DescriptionThe ClearSDN Amazon environment has been tainted by non-SDN elements. Restore to a more sane state.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007831)
pbaldwin (administrator)
2018-08-13 15:17

A separate ClearSDN AWS account was created. All SDN assets will migrate to this account over time.

- Issue History
Date Modified Username Field Change
2017-04-25 08:48 pbaldwin New Issue
2017-04-25 08:49 pbaldwin Status new => confirmed
2017-05-03 14:18 pbaldwin Product Version 7.3.0 Updates => 7.4.0 Updates
2017-05-03 14:18 pbaldwin Target Version 7.3.0 Updates => 7.4.0 Updates
2017-08-12 18:52 pbaldwin Product Version 7.4.0 Updates =>
2017-08-12 18:52 pbaldwin Target Version 7.4.0 Updates => 7.5.0 Updates
2018-08-13 15:17 pbaldwin Status confirmed => resolved
2018-08-13 15:17 pbaldwin Fixed in Version => 7.5.0 Updates
2018-08-13 15:17 pbaldwin Resolution open => fixed
2018-08-13 15:17 pbaldwin Assigned To => pbaldwin
2018-08-13 15:17 pbaldwin Note Added: 0007831
2018-08-13 15:17 pbaldwin Status resolved => closed